[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: gui from cvs compiling error

From: Alexander Malmberg
Subject: Re: gui from cvs compiling error
Date: Sat, 26 Feb 2005 18:12:15 +0100
User-agent: Debian Thunderbird 1.0 (X11/20050116)

Reuss Andras wrote:
I updated my gnustep installation from cvs, but gui would not compile
at all. I got the following message:
I use gcc-3.0, linux 2.4 (debian woody). I sourced my gnustep dir
before compiling. Btw. foundation works just fine.

Ah, sorry, I had forgotten that older versions of gcc don't support forward declarations of protocols. Should be fixed in cvs now. (I don't have any 3.0 gcc here to test with. but seems ok with 2.95.)

- Alexander Malmberg

reply via email to

[Prev in Thread] Current Thread [Next in Thread]